name: Redis
description: Provide a module placeholder, for using as dependency for module that needs Redis.
package: Performance
type: module
core_version_requirement: ^9.3 || ^10
configure: redis.admin_display
php: 7.1.0

# Information added by Drupal.org packaging script on 2023-06-07
version: '8.x-1.7'
project: 'redis'
datestamp: 1686175625
